[QueryResultDlg]
IDC_1=查看
IDC_2=關閉
Title=查詢寶貝

[AboutDlg]
IDC_-1=版本：4.0Beta2(内部版本号：R4.0.0.4update2009031001)
IDC_1=確定
IDC_1207=淘寶助理
IDC_1208=版權所有(C) 2008－2009
IDC_1209=淘寶（中國）軟體有限公司
Title=關於淘寶助理

[BatEditDescriptionPage]
IDC_1142=編輯(&E)
IDC_1152=查找並替換(&R)
IDC_1156=
IDC_1176=
IDC_1177=
IDC_1196=使用新內容(&N)
IDC_1206=提示：批量修改寶貝描述功能是HTML源碼級的編輯，因此僅限高級用戶使用，修改如果不當可能引起您的寶貝描述顯示異常。
IDC_1219=查找：
IDC_1220=替換為：
Title=寶貝描述

[BatEditInStoreCategoryPage]
IDC_-1=店內類目：
IDC_1142=編輯(&E)
IDC_1170=
IDC_1287=…
Title=

[BatEditLikeOptionPage]
IDC_1142=編輯(&E)
IDC_1186=
IDC_1187=
Title=有效期

[BatEditLikePricePage]
IDC_1142=編輯(&E)
IDC_1156=
IDC_1176=
IDC_1185=
IDC_1196=新的價格：
IDC_1197=使用公式：
IDC_1204=
Title=加價幅度

[BatEditPicturePage]
IDC_-1=路徑:
IDC_1142=編輯(&E)
IDC_1188=...
IDC_1190=
IDC_1205=圖片存在
IDC_1280=
IDC_1283=X
IDC_35001=
Title=寶貝圖片

[BatEditLikeStringPage]
IDC_-1=新類目:
IDC_1142=編輯
IDC_1155=選擇類目...
IDC_1156=
IDC_1176=
IDC_1177=
IDC_1179=
IDC_1180=
IDC_1181=尾碼(&S)
IDC_1182=首碼(&P)
IDC_1201=增加(&A)
IDC_1202=查找並替換(&R)
IDC_1203=全部更換為(&N)
IDC_1219=查找：
IDC_1222=替換為：
Title=寶貝類目

[BatEditLocationPage]
IDC_-1=位置：
IDC_1142=編輯(&E)
IDC_1156=
IDC_1160=選擇地點(&P)...
Title=所在地

[BatEditMainDlg]
IDC_1=保存(&S)
IDC_1104=
IDC_1131=
IDC_1175=
IDC_1188=預覽(&P)
IDC_1199=重來(&R)
IDC_1200=
IDC_2=取消
Title=批量編輯寶貝

[BatEditPostPage]
IDC_-1=郵費模版：
IDC_1267=
IDC_1268=編輯(&E)
IDC_1277=
Title=

[BatEditQuantityPage]
IDC_-1=新的數量：
IDC_1142=編輯(&E)
IDC_1156=
IDC_1276=
Title=寶貝數量

[BatEditTimingReleasePage]
IDC_1142=編輯(&E)
IDC_1167=2009-1-10
IDC_1168=2009-1-10
IDC_1181=時間：
IDC_1201=新的日期
IDC_1211=0
IDC_1212=
IDC_1213=每隔
IDC_1214=使用公式
IDC_1215=
IDC_1216=0
IDC_1217=逐個發佈
IDC_1218=天
Title=定時發佈

[BatEditSellerCode]
IDC_-1=商家編碼
IDC_1142=編輯(&E)
IDC_1282=
Title=商家編碼

[DBInOutProcess]
IDC_1155=取消(&C)
IDC_1176=
IDC_1188=流覽...
IDC_1192=確定(&O)
IDC_1196=替換現有資料庫
IDC_1197=合併到現在資料庫中
IDC_1198=靜態
Title=資料庫處理

[DownloadGoodsDlg]
IDC_1=下載(&O)
IDC_1084=
IDC_1085=您希望下載哪裡的寶貝？
IDC_1091=2009-1-10
IDC_1092=2009-1-10
IDC_1093=從(&F)
IDC_1094=到(&T)
IDC_1095=
IDC_1096=寶貝標題關鍵字(&W)
IDC_1104=
IDC_1142=強制下載
IDC_1235=
IDC_1236=
IDC_1237=
IDC_1260=...
IDC_1261=寶貝類目：
IDC_1262=店內類目：
IDC_1263=寶貝狀態：
IDC_1265=選擇寶貝的時間範圍
IDC_2=關閉(&C)
IDC_3=強制下載
IDC_59393=
IDC_6=取消
Title=下載寶貝

[EditGoodsBasicDlg]
IDC_1009=寶貝名稱(&N)
IDC_1010=
IDC_1011=類目
IDC_1012=
IDC_1013=店鋪類目(&S)
IDC_1014=
IDC_1015=…
IDC_1016=…
IDC_1018=
IDC_1019=
IDC_1020=價格資訊
IDC_1021=出價方式(&Z)
IDC_1027=
IDC_1028=起拍價(&Y)
IDC_1029=
IDC_1030=
IDC_1031=元
IDC_1032=元
IDC_1033=數量(&Q)
IDC_1034=
IDC_1036=有效期(&D)
IDC_1037=新舊程度(&J)
IDC_1039=
IDC_1041=所在地(&L)
IDC_1042=
IDC_1043=…
IDC_1044=運費(&H)
IDC_1045=
IDC_1046=
IDC_1047=平郵(&O)
IDC_1048=
IDC_1049=快遞(&F)
IDC_1050=
IDC_1051=&EMS
IDC_1052=元
IDC_1053=2009-1-10
IDC_1054=2009-1-10
IDC_1056=發票(&V)
IDC_1057=保修(&G)
IDC_1058=自動重發一次
IDC_1060=櫥窗推薦(&W)
IDC_1062=
IDC_1065=常規資訊
IDC_1068=
IDC_1069=元
IDC_1070=元
IDC_1100=店鋪VIP打折
IDC_1102=X
IDC_1213=自訂加價幅度
IDC_1235=
IDC_1266=郵費模版(&P)
IDC_1271=
IDC_1272=發佈時間(&T)
IDC_1275=時效資訊
IDC_1276=物流信息
IDC_1277=寶貝圖片
IDC_1279=返點比例(&B)
IDC_1280=‰
IDC_1287=…
Title=編輯基本資訊

[EditGoodsStorageDlg]
IDC_1131=
IDC_1194=您當前選擇的類目沒有銷售屬性
IDC_1273=
Title=銷售屬性

[EditGoodsDescPage]
Title=編輯寶貝描述

[EditGoodsDlg]
IDC_1=保存
IDC_1066=上傳失敗原因
IDC_1067=
IDC_1077=
IDC_2=取消
Title=編輯寶貝

[GoodsDescPreviewPage]
IDC_0=
Title=寶貝描述預覽

[HtmlSrcPage]
IDC_1081=
Title=HTML原始程式碼

[ListViewMenu]
IDM_32845=刪除寶貝(&D)	Delete
IDM_32889=粘貼寶貝(&P)	Ctrl+V
IDM_32890=複製寶貝(&C)	Ctrl+C
IDM_32891=剪切寶貝(&T)	Ctrl+X
IDM_32955=匯出到CSV文件
IDM_32956=從CSV文件導入
IDM_32970=導入資料庫(&H)
IDM_33018=勾選(&O)	Ctrl+O
IDM_33019=取消勾選(&U)	Ctrl+U
IDM_33020=切換勾選(&S)	Space
IDM_33021=取消所有的勾選(&I)	Ctrl+I
IDM_35000=空白範本(B)
IDM_57642=全選	Ctrl+A(&A)
SUB_1=寶貝清單右鍵菜單
SUB_2=新建寶貝(&N)

[MainFrame]
IDC_59393=
IDC_59648=
Title=AssistantGUI

[MainMenu]
IDM_32845=刪除(&D)	Delete
IDM_32848=更新資料(&U)
IDM_32879=上傳寶貝(&L)
IDM_32880=下載寶貝(&D)
IDM_32925=名稱(&N)...
IDM_32926=價格(&P)...
IDM_32929=類目和屬性(&C)...
IDM_32931=地區(&D)...
IDM_32933=新舊程度(&X)...
IDM_32935=出售方式(&M)...
IDM_32937=有效期(&Y)...
IDM_32942=定時發佈(&A)...
IDM_32943=運費承擔(&F)...
IDM_32944=店鋪內類目(&S)...
IDM_32946=有發票
IDM_32947=有保修
IDM_32965=快遞郵費(&K)...
IDM_32966=EMS郵費(&E)...
IDM_32967=平郵郵費(&O)...
IDM_32992=無發票
IDM_32993=無保修
IDM_32994=自動重發
IDM_32995=不使用自動重發
IDM_32996=推薦
IDM_32997=不推薦
IDM_32998=放入倉庫
IDM_32999=不放入倉庫
IDM_33003=導入資料庫(&R)
IDM_33004=備份資料庫(&B)
IDM_33006=重新登錄(&R)
IDM_33008=寶貝描述(&R)...
IDM_33011=拍賣加價幅度(&B)...
IDM_33013=升級助理
IDM_33018=勾選(&O)	Ctrl+O
IDM_33019=取消勾選(&U)	Ctrl+U
IDM_33020=切換勾選(&S)	Space
IDM_33021=取消所有的勾選(&I)	Ctrl+I
IDM_33032=自動選擇
IDM_33034=寶貝數量(&U)...
IDM_33042=強制更新(&R)
IDM_33047=參與會員打折
IDM_33048=不參與會員打折
IDM_33064=郵費模版(&L)
IDM_33086=返點比例(&J)...
IDM_33088=商家編碼(&Z)...
IDM_57634=複製(&C)	Ctrl+C
IDM_57635=剪切(&T)	Ctrl+X
IDM_57637=粘貼(&P)	Ctrl+V
IDM_57642=全選(&A)	Ctrl+A
IDM_57664=關於淘寶助理(&A)...
IDM_57665=退出(&X)
IDM_57667=說明主題(&H)
IDM_59392=工具列(&T)
IDM_59393=狀態列(&S)
SUB_1=文件(&F)
SUB_10=有發票
SUB_11=有保修
SUB_12=自動重發
SUB_13=櫥窗推薦
SUB_14=放入倉庫
SUB_15=會員打折
SUB_2=網路(&N)
SUB_3=編輯(&E)
SUB_4=視圖(&V)
SUB_5=批量編輯寶貝(&B)
SUB_6=工具(&T)
SUB_7=幫助(&H)
SUB_8=選擇語言(&L)
SUB_9=其它(&Q)

[GoodsGroupTree]
265176C065294E8992D94D4955195BE9=待上傳寶貝
33FBA2017935489389D2481510515553=虛擬分組
526011246EF7483E9F2DEAB2F1D505BE=恢復的寶貝
5351EBFB656A4CE9913ABF06E17DAC31=回收站
5GS21DFA3FAC35MK3G4BB41VFGH5E6H7=出售中的寶貝
772A4AC39D944A6AA8B9B82553A816A5=搜索結果
89FFCC5C94A749B0BEC18C7C0D7CC0FB=進來的寶貝
AA1529C784D04AAAB8A05A890BF3FABA=上傳失敗
C792CB9E3B414DCD83D83167F4CD71E7=導入的寶貝
D2549959224741DCAC411412A4C799F1=已上傳寶貝
DB58415AE36E427FACD4D6E7DD8031B8=下載的寶貝
EA3916C57F3947B8B3D397C3BC3DA44D=寶貝範本
F023472AB03F4907B3BDED9E12263BB0=庫存寶貝
FDGC6XEN4M94F3U33MB2E4JFML32INM6=線上倉庫中的寶貝
FKZ3EP4M2R9MDFJA93KDB05AEBCIBNI6=查詢結果
K5F31DS1A6FE46HD72054F23DZ69NJ73=待您處理的違規寶貝
2D7A397147439042AF2D869E84B16257=未出售的寶貝
1B14ED9A0CE96C4D80FE810CDEC791F6=部分出售的寶貝
32158FCAD6A94D47B5A5C44D25BD1D56=全部出售的寶貝

[GoodsListColumns]
AuctionType=交易方式
AutoRepost=自動重發
CategoryId=類目
City=城市
Duration=有效期
EMSPostFee=EMS
FastPostFee=快遞
GoodsGroupPath=寶貝分組
HaveGuarantee=保修
HaveInvoice=發票
InShopWindow=櫥窗
Increment=加價幅度
OrdinaryPostFee=平郵
PaymentOption=付款方式
Price=價格
Prov=省
Quantity=數量
ShippingOption=運費承擔
ShopCategoryIds=店鋪類目
StartDate=開始時間
StuffStatus=新舊
SyncStatus=上傳
Title=標題
UploadFailedMsg=上傳失敗
UploadStatus=上傳狀態
Action_Point=返點比例
SellerCode=商家編碼

[Messages]
BackupDBCancel=備份資料被取消，備份資料不完全！
BackupDBFailed=備份資料失敗！
BackupDBSuccess=備份資料成功！
BeSureClearQueryRecord=是否確實要讓助手清除寶貝類目的歷史記錄？
BeSureForceUpdating=強制重新更新資料將花費較長時間，如果類目屬性資料沒有發生錯誤，\n建議不要使用這個功能，您確定要繼續更新嗎？
BesureDelete=您確定要刪除這些寶貝嗎?
CancelExportCSVMsg=您確定取消此次匯出操作嗎?
CancelImportCSVMsg=您確定取消此次導入操作嗎?
ChoiseCombOrInst=請先選擇合併資料還是替換資料！
CleanGroupMsg=您確定要清空此分組下的所有寶貝嗎?
CoverFileMsg=此檔已經存在，您確定要覆蓋它嗎?
DBFormatError=本地資料庫格式錯誤!
DayOperError=請確保操作天數在%d到%d之間
DeleteGoodsMsg=您確定要刪除選中的寶貝並移動到回收站嗎?
DeleteGroupMsg=您確定要刪除這個分組上以及分組下的所有寶貝嗎?
DesTooLong=寶貝的描述長度太長\n
DesTooShort=寶貝的描述長度少於10位元組
DescrHTMLSourceLength=當前字數:%d\n\n提示:字數不能超過%d.
DescrpTooLong=(%d): 當前寶貝的描述長度為%d，已經超過%d個字元的限制；\r\n
DescrpTooShort=(%d): 當前寶貝的描述長度少於10位元組；\r\n
DumpliShopCatErr=發現您這些店內類目 %s 存在重複名字，請重新到店鋪管理中命名
DustbinDeleteMsg=您確定要徹底刪除在回收站中選中的寶貝嗎?
Err_BscEdt_ActionPointDiv=(%d): 請填寫合適的返點比例（5的倍數）；\r\n
Err_BscEdt_ActionPointRange=(%d): 請填寫合適的返點比例（5-1000之間的數）；\r\n
Err_BscEdt_Category=(%d): 您沒有選擇寶貝類目；\r\n
Err_BscEdt_FastFeeForPost=(%d): 請填寫合適的快遞費用；\r\n
Err_BscEdt_IncrementForAuction=(%d): 請填寫合適的加價幅度；\r\n
Err_BscEdt_Location=(%d): 您沒有選擇寶貝所在地；\r\n
Err_BscEdt_NoExistPostPage=(%d): 當前寶貝的郵費範本不存在，請更新資料後重新設置；\r\n
Err_BscEdt_NoExistShopCategory=(%d): 當前寶貝的店內類目不存在，請更新資料後重新設置；\r\n
Err_BscEdt_NoneCategoryId=(%d): 當前寶貝的類目沒有選擇\;\r\n
Err_BscEdt_OrdinaryFeeForPost=(%d): 請填寫合適的平郵費用；\r\n
Err_BscEdt_PictureNotBeFound=(%d): 第一張寶貝圖片必須存在；\r\n
Err_BscEdt_PictureOverSize=寶貝的圖片大小不能超過 %d KB
Err_BscEdt_Price=(%d): 請填寫合適的寶貝價格；\r\n
Err_BscEdt_PriceAtBeginAuction=(%d): 請填寫合適的起拍價格；\r\n
Err_BscEdt_Property=(%d): 您還沒有輸入這些屬性: %s；\r\n
Err_BscEdt_Quantity=(%d): 請填寫合適的寶貝數量；\r\n
Err_BscEdt_Range=(%d): 當前寶貝的價格必須在 %.2lf 元 - %.2lf 元的範圍內；\r\n
Err_BscEdt_RangePrice=(%d): 請填寫合理的寶貝價格（銷售屬性中的價格為 %.2lf 元）；\r\n
Err_BscEdt_ScaleForActionPoint=請填寫合適的返點比例（5-1000之間且為5的倍數）
Err_StorageEdt_PictureOverCount=寶貝圖片張數超過限制！
Err_StorageEdt_Property=(%d): 您還沒有輸入這些銷售屬性: %s；\r\n
Err_StorageEdt_Quantity=(%d): 銷售屬性中的寶貝總數量為零；\r\n
FailedMoveBySameName=父組下有同名的子組,您不能夠移入!
FailedMoveToDustbinBySameName=回收站下有同名子組，請重命名後再刪除!
GetCheckCodeFailed=獲取校驗碼失敗
GetFilePathFailed=獲取檔路徑失敗!
GoodInforHalfbaked=提醒，您的寶貝有如下內容不完整，可能無法上傳，要繼續保存嗎？\r\n
InsteadDBFailed=替換資料庫失敗！
InsteadDBSuccess=替換資料庫成功！
InvalidGoodsTitleLength=(%d): 寶貝標題不能超過60個字元（每個漢字相當於兩個字元）,並且不能為空，當前寶貝的標題有%d個字元；\r\n
InvalidBatGoodsTitleLength=寶貝標題不能超過60個字元（每個漢字相當於兩個字元）,並且不能為空。
InvalidBatSellerCodeLength=商家編碼不能超過30個字元。
KeyValuesTable=創建版本表失敗！
LocalInfError=本地資料設定檔被破壞,請修復或重新安裝!
NeedCheckCode=為了保證您的帳戶安全，您需要輸入校驗碼，即後面圖片上顯示的文字
NoGoodIsFound=沒有符合條件的寶貝
NoQueryCondition=請輸入查詢準則
OpenHtmlTemplateFailed=寶貝預覽範本不存在或被佔用!
PictureNumber=第 %d 張
PleaseMakeUnicodeCSV=請您把CSV檔轉為Unicode編碼再行導入
RunUpdaterFailedMsg=啟動升級程式失敗!
SelectGoods=您還沒有選擇寶貝，請選擇寶貝!
SelectPostPage=請選擇有效的郵費模版
ShouldChoiseUnderStock=請先選擇庫存寶貝組或其下的一個分組！
ShouldConDbPostfix=請選擇尾碼為.db的資料檔案！
ShouldNotCurrentPath=不能選擇淘寶助理當前正在使用的目錄！
ShouldNotEmptyPath=選擇的路徑不能為空！
ShouldNotImagePath=選擇的位置存在images目錄，請重新選擇一個位置！
ShouldSelectPrevGoods=請先選擇要預覽的寶貝
StartWWFailed=啟動旺旺失敗
SureDeleteGoods=確定寶貝刪除
SureForceUpdate=確認強制更新
UnknownRemoteFailure=伺服器返回未知的錯誤，請檢查網路並重試
UpdateDBFailed=保存寶貝資訊失敗！
UserNickNotSaved=您沒有在本地登錄過，接下來需要連接到伺服器進行身份驗證才能登錄，您希望繼續嗎？
WrongCheckCode=校驗碼錯誤，請重新輸入
WrongLocalPassword=您輸入的密碼和上次輸入的不一致，您希望連接到伺服器進行驗嗎？
WrongRemotePassword=密碼錯誤，請核實後重新輸入
WrongStatusCode=伺服器狀態碼錯誤，請重試
WrongUserNick=會員名不存在，請核實後重新輸入
XErrorMsgFmt=錯誤代碼: %s，錯誤描述: %s，額外描述: %s

[Misc]
DownloadSPUProcessBarTitle=正在下載商品資訊，請稍後....
GoodsGroupBaseName=新建分組
ProcessBarTitle=正在將舊的資料資訊導入到該版本中，請稍後....

[QueryDlg]
IDC_-1=查找範圍(R)：
IDC_1010=
IDC_1012=
IDC_1142=高級搜索
IDC_1143=附加條件
IDC_1236=
IDC_1237=附加條件
IDC_1238=
IDC_1239=
IDC_1240=高級搜索
IDC_1241=上傳狀態：
IDC_1242=寶貝類目：
IDC_1243=店內類目：
IDC_1244=選擇類目
IDC_1245=清除紀錄
IDC_1254=開始查詢
IDC_1256=關閉
IDC_1257=寶貝標題關鍵字(W)：
IDC_1258=查找範圍(R)：
IDC_1259=必要條件
Title=查找寶貝

[Strings]
AllGoods=所有寶貝
AuctionTypeA=拍賣
AuctionTypeB=一口價
BackupingDB=正在備份資料庫......
BackupingPicture=正在備份圖片......
BeginImportDB=開始資料導入
BidStartPrice=起始價格：
BinIncrement=加價幅度：
CSVRowTitle=寶貝名稱	寶貝類目	店鋪類目	新舊程度	省	城市	出售方式	寶貝價格	加價幅度	寶貝數量	有效期	運費承擔	平郵	EMS	快遞	付款方式	支付寶	發票	保修	自動重發	放入倉庫	櫥窗推薦	發佈時間	心情故事	寶貝描述	寶貝圖片	寶貝屬性	團購價	最小團購件數	郵費模版ID	會員打折	修改時間	上傳狀態	圖片狀態	返點比例	新圖片	銷售屬性組合	使用者輸入ID串	用戶輸入名-值對	商家編碼
CancelBtn=取消(&C)
CanceledImportDB=數據導入時被取消
CanceledSavingDB=資料保存時被取消
CancellingUpdating=正在取消更新
CategorySplitter=>>
ChoiseExportPath=選擇備份路徑：
ChoiseImportPath=選擇導入路徑：
CloseBtn=關閉(&C)
ConfirmCancellingDownloading=您確定要取消正在進行的下載嗎？
ConfirmCancellingUpdating=您確定要取消正在進行的更新資料操作嗎？
ConfirmCancellingUploading=您確定要取消正在進行的上傳嗎？
ConnectDbFailed=連接MDB資料庫失敗！
CopyDBError=備份資料庫錯誤
CopyImgError=拷貝圖片錯誤
CopyToToolTitle=複製到
CopyingPicture=正在複製圖片檔......
CurrentGroupAndItsChildren=當前組及其子組
CurrentPrice=一 口 價：
DateTimeFmt=%Y-%m-%d %H:%M:%S
DeleteToolTitle=刪除
DeliveryAfterPayment=款到發貨
DeliveryBeforePayment=貨到付款
DeliveryPaymentInDesc=見寶貝描述
DownLoadGoodToolTitle=下載寶貝
DownloadBtn=下載(&D)
DownloadDlg=下載寶貝
DownloadErrorColumnMsg=失敗原因
DownloadErrorColumnNO=序號
DownloadErrorColumnTitle=標題
DownloadFailMsg=下載沒有全部完成，原因是：
DownloadNoGoods=沒有符合條件的寶貝
DownloadOverloadGoods=符合條件的寶貝數量不能大於5000條，請修改下載條件。
DownloadSPUError=下載商品資訊錯誤
DownloadSPUNoRecord=沒有相關的商品資訊
DownloadSPUPicError=下載商品圖片錯誤
DownloadSucceedMsg=下載寶貝完成，共成功下載%d個寶貝，失敗%d個。
DurationFmt=%d天
EditMultiGoods=編輯%d個寶貝
EditNullGoods=沒有選中寶貝
EditSingleGoods=編輯單個寶貝
EmsCost= EMS:
ErrMessage=錯誤!!!\r\n    錯誤號: %s\r\n    錯誤描述: %s\r\n    附加描述: %s\r\n    檔案名: %s\r\n    行號: %d\r\n
ExitForceDownload=你確定要退出強制下載嗎
ExportData=資料備份
ExportToCSVTitle=正在匯出到csv文件
Failed=失敗
FetchCategoryProperty=更新類目對應屬性資訊
FmtStr_MainPage_CtrlList_LblDay=%d天
FmtStr_MainPage_Tips_Quantity=您當前將批量編輯%d個寶貝
ForceDownloadCanceled=強制下載已被取消,共成功下載%d個寶貝，失敗%d個。
ForceUpdate=強制更新
ForceUpload=強制上傳
GeneralCost=平郵:
GoodsActionPoint=%d點
GoodsChangedNotUpload=助理寶貝已被修改，若要下載覆蓋，請選擇強制下載．
GoodsCountFmt=%d件
GoodsKeyProperty=關鍵屬性
GoodsProperty=非關鍵屬性
Have=有
HaveNot=無
HtmlFontSize1=一號
HtmlFontSize2=二號
HtmlFontSize3=三號
HtmlFontSize4=四號
HtmlFontSize5=五號
HtmlFontSize6=六號
HtmlFontSize7=七號
HtmlSrcTooLong=HTML原始程式碼太長，將被截斷
ImportDBFinish=資料導入完成
ImportData=數據導入
ImportDataExcept=導入數據異常！
ImportDbCancel=導入資料被取消，資料導入不完全，導入成功數量： %d 條記錄。
ImportDbSuccess=導入資料成功，導入成功數量： %d 條記錄。
ImportFromCSVTitle=正在從csv文件導入
ImportingData=導入數據......
ListModifiedNotUpload=已修改待上傳
ListNotModifyNotUpload=未修改待上傳
ListUploadFail=上傳失敗
LocalGoodsChanged=本地寶貝已被修改
LocaleSplitter=/
LocationInf=北京, 北京\;上海, 上海, 崇明, 朱家角\;天津, 天津\;重慶, 重慶\;浙江, 杭州, 安吉, 慈溪, 定海, 奉化, 海鹽, 黃岩, 湖州, 嘉興, 金華, 臨安, 臨海, 麗水, 寧波, 甌海, 平湖, 千島湖,衢州, 江山, 里安, 紹興, 嵊州, 台州, 溫嶺, 溫州, 舟山\;安徽, 合肥, 安慶, 蚌埠, 亳州, 巢湖, 滁州, 阜陽, 貴池, 淮北, 淮化, 淮南, 黃山, 九華山, 六安, 馬鞍山, 宿州, 銅陵, 屯溪, 蕪湖, 宣城\;福建, 福州, 福安, 龍岩, 南平, 寧德, 莆田, 泉州, 三明, 邵武, 石獅, 永安, 武夷山, 廈門, 漳州\;甘肅, 蘭州, 白銀, 定西, 敦煌, 甘南, 金昌, 酒泉, 臨夏, 平涼, 天水, 武都, 武威, 西峰, 張掖\;廣東, 廣州, 潮陽, 潮州, 澄海, 東莞, 佛山, 河源, 惠州, 江門, 揭陽, 開平, 茂名, 梅州, 清遠, 汕頭, 汕尾, 韶關, 深圳, 順德, 陽江, 英德, 雲浮, 增城, 湛江,  肇慶, 中山, 珠海\;廣西, 南寧, 百色, 北海, 桂林, 防城港, 河池, 賀州, 柳州, 欽州, 梧州, 玉林\;貴州, 貴陽, 安順, 畢節, 都勻, 凱裡, 六盤水, 銅仁, 興義, 玉屏, 遵義\;海南, 海口, 儋縣, 陵水, 瓊海, 三亞, 五指山, 萬寧\;河北, 石家莊, 保定, 北戴河, 滄州, 承德, 豐潤, 邯鄲, 衡水, 廊坊, 南戴河, 秦皇島, 唐山, 新城, 邢臺,張家口\;黑龍江, 哈爾濱, 北安, 大慶, 大興安嶺,鶴崗, 黑河, 佳木斯, 雞西, 牡丹江,齊齊哈爾, 七台河, 雙鴨山, 綏化, 伊春\;河南, 鄭州, 安陽, 鶴壁, 潢川, 焦作, 濟源, 開封, 漯河, 洛陽, 南陽, 平頂山, 濮陽, 三門峽, 商丘, 新鄉, 信陽, 許昌, 周口, 駐馬店\;香港, 香港, 九龍, 新界\;湖北, 武漢, 恩施, 鄂州, 黃岡, 黃石, 荊門, 荊州, 潛江, 十堰, 隨州, 武穴, 仙桃, 咸寧, 襄陽, 襄樊, 孝感, 宜昌\;湖南, 長沙, 常德, 郴州, 衡陽, 懷化, 吉首, 婁底, 邵陽, 湘潭, 益陽, 岳陽, 永州, 張家界, 株洲\;江蘇, 南京, 常熟, 常州, 海門, 淮安, 江都, 江陰, 昆山, 連雲港, 南通, 啟東, 沭陽, 宿遷, 蘇州, 太倉, 泰州, 同裡, 無錫, 徐州, 鹽城, 揚州, 宜興, 儀征, 張家港, 鎮江, 周莊\;江西, 南昌, 撫州, 贛州, 吉安, 景德鎮, 井岡山, 九江, 廬山, 萍鄉, 上饒, 新餘,宜春, 鷹潭\; 吉林, 長春, 白城, 白山, 琿春, 遼源, 梅河, 吉林, 四平, 松原, 通化, 延吉\;遼寧, 瀋陽, 鞍山, 本溪, 朝陽, 大連, 丹東, 撫順, 阜新, 葫蘆島, 錦州, 遼陽, 盤錦, 鐵嶺, 營口\;澳門, 澳門\;內蒙古, 呼和浩特, 阿拉善盟, 包頭, 赤峰, 東勝, 海拉爾, 集寧, 臨河, 通遼, 烏海, 烏蘭浩特, 錫林浩特\;寧夏, 銀川, 固源, 石嘴山, 吳忠\;青海, 西寧, 德令哈, 格爾木, 共和, 海東, 海晏, 瑪沁, 同仁, 玉樹\;山東, 濟南, 濱州, 兗州, 德州, 東營, 菏澤, 濟寧, 萊蕪, 聊城, 臨沂, 蓬萊, 青島, 曲阜, 日照, 泰安, 濰坊, 威海, 煙臺, 棗莊, 淄博\;山西, 太原, 長治, 大同, 候馬, 晉城, 離石, 臨汾, 甯武, 朔州, 忻州, 陽泉, 榆次, 運城\;陝西, 西安, 安康, 寶雞, 漢中, 渭南, 商州, 綏德, 銅川, 咸陽, 延安, 榆林\;四川, 成都, 巴中, 達州, 德陽, 都江堰, 峨眉山, 涪陵, 廣安, 廣元, 九寨溝, 康定, 樂山, 瀘州, 瑪律康, 綿陽, 眉山, 南充, 內江, 攀枝花, 遂寧, 汶川, 西昌, 雅安, 宜賓, 自貢, 資陽\;臺灣, 臺北, 基隆, 台南, 台中, 新竹, 嘉義, 高雄, 金門縣, 南投縣, 臺北縣, 宜蘭縣, 新竹縣, 桃園縣, 苗栗縣, 台中縣, 彰化縣, 嘉義縣, 雲林縣, 台南縣, 高雄縣, 屏東縣, 台東縣, 花蓮縣, 澎湖縣, 其他\; 新疆, 烏魯木齊, 阿克蘇, 阿勒泰, 阿圖什, 博樂, 昌吉, 東山, 哈密, 和田, 喀什, 克拉瑪依, 庫車, 庫爾勒, 奎屯, 石河子, 塔城, 吐魯番, 伊寧\;西藏, 拉薩, 阿裡, 昌都, 林芝, 那曲, 日喀則, 山南\;雲南, 昆明, 大理, 保山, 楚雄, 大理, 東川, 個舊, 景洪, 開遠, 臨滄, 麗江, 六庫, 潞西, 曲靖, 思茅, 文山, 西雙版納, 玉溪, 中甸, 昭通\;海外, 美國, 英國, 法國, 瑞士, 澳洲, 新西蘭, 加拿大, 奧地利, 韓國, 日本, 德國, 義大利, 西班牙, 俄羅斯, 泰國, 印度, 荷蘭, 新加坡, 其他國家\;
ModifiedNotUpload=已修改待上傳的寶貝
MoneyFmt=%.2f元
MoneyFmtWithoutUnit=%.2f
MoveToToolTitle=移動到
MyDownloadMsg=正在下載第5d%個寶貝，一共有2d%個
NewGoodToolTitle=新建寶貝
No=否
NoData=沒有資料！
NoRecordInDB=資料庫中沒有資料記錄！
NotModifyNotUpload=未修改待上傳的寶貝
OnCopyGoods=正在複製寶貝...
PrevGoodToolTitle=預覽寶貝
PriceTitleOfAuctionTypeA=起拍價(&Y)
PriceTitleOfAuctionTypeB=一口價(&Y)
PriceTitleOfAuctionTypeC=原價
ProductActionPoint=<SPAN>返點比例:</SPAN>
ProductAmount=<SPAN>寶貝數量：</SPAN> %d件
ProductHaveInvoice=<SPAN>發票:</SPAN>有
ProductHaveNoInvoice=<SPAN>發票:</SPAN>無
ProductLocation=<SPAN>所 在 地：</SPAN> %s%s
ProductMaintenance=<SPAN>保修:</SPAN>有
ProductNew=<SPAN>新舊程度：</SPAN> 全新
ProductNoMaintenance=<SPAN>保修:</SPAN>無
ProductOld=<SPAN>新舊程度：</SPAN> 二手
ProductUnused=<SPAN>新舊程度：</SPAN> 閒置
ProgressDownloadingGoods=正在下載第%2d個寶貝，一共有%2d個，已成功下載%2d個，失敗%2d個。
ProgressGettingDownloadGoodsCount=正在獲取要下載寶貝的數量
ProgressUpdatingCategories=正在更新類目
ProgressUpdatingCategoryProperty=正在更新類目屬性
ProgressUpdatingCategoryPropertyValue=正在更新類目屬性的值
ProgressUpdatingCategoryRelation=正在更新類目相關性
ProgressUpdatingPostPages=正在更新郵費模版
ProgressUpdatingPropertyContent=正在更新屬性內容
ProgressUpdatingPropertyRelation=正在更新屬性相關性
ProgressUpdatingPropertyValue=正在更新屬性的值
ProgressUpdatingPropertyValueRelation=正在更新屬性值的相關性
ProgressUpdatingShopCategories=正在更新店鋪內類目
ProgressUpdatingValueContent=正在更新屬性的值的內容
ProgressUploadingGoods=正在上傳第%2d個寶貝，一共有%2d個，已成功上傳%2d個，失敗%2d個。
ProgressValidatingUser=正在驗證用戶
PropAliasName=自訂名稱
PropAliasPic=圖片
PropBtnCaption=…
PropName=名稱
PropPicDel=刪除
PropPicExist=有
PropPicNotExist=無
PropSavePicWarning=是否確定刪除圖片？
PropValueOther=其他
PropertiesNameColon=：
QueryAllGroups=全部分組
QueryBegin=開始查詢(&Q)
QueryProcessiong=查詢中
QueryResult=查找完成,共查找到 %d 件符合條件的寶貝．
QuickCost= 快遞:
Ready=就緒
RefreshToolTitle=更新資料
RequiredMark=*
SKUOutCode=商家編碼
SKUPrice=價格
SKUQuantity=數量
SellingGoods=出售中的寶貝
ShippingByBuyer=買家承擔
ShippingByPostPage=郵費模版
ShippingBySeller=賣家承擔
ShippingBySellerTwo=賣家承擔運費
ShippingCost=運　　費：
StartGetData=開始獲取資料......
StartRightNow=立即
StartWWToolTitle=啟動旺旺
StockGoods=倉庫中的寶貝
StuffStatusNew=全新
StuffStatusOld=二手
StuffStatusUnused=閒置
Succeed=成功
SuccessSavingDB=資料保存完成
TaobaoAssistant=淘寶助理--
TxtDescr_Lbl_Ctrl_List_ModifiedValue=修改後值
TxtDescr_Lbl_Ctrl_List_Name=寶貝名稱
TxtDescr_Lbl_Ctrl_List_Order=序號
TxtDescr_Lbl_Ctrl_List_OrginalValue=當前值
TxtDescr_MainPage_MainAppName=淘寶助理
TxtDescr_PageBtn_Calculate=計算(&C)
TxtDescr_PageBtn_Preview=預覽(&P)
TxtDescr_PageErr_ActionPoint=輸入了錯誤的返點比例，只允許輸入5的倍數。
TxtDescr_PageErr_Operand=無效的運算元
TxtPic_Deleted=圖片已刪除，但未保存！
TxtPic_No_Modify=圖片未修改
TxtDescr_PageErr_Quantiry=輸入了錯誤的寶貝數量！
TxtDescr_PageNote_Increment=注意:\n	此更改只影響拍賣的寶貝。
TxtDescr_PageNote_PostFee=注意:\n	此更改只有在寶貝出售方式為一口價時才是有效的!故有 %d 個寶貝不能編輯
TxtDescr_PageNote_Quantity=注意:\n	此更改只對沒有銷售屬性的寶貝才是有效的!故有 %d 個寶貝不能編輯
TxtDescr_PageTitle_ActionPoint=返點比例
TxtDescr_PageTitle_Durtion=有效期
TxtDescr_PageTitle_EMSFee=EMS費用
TxtDescr_PageTitle_FastFee=快遞費用
TxtDescr_PageTitle_Increment=加價幅度
TxtDescr_PageTitle_Name=名稱
TxtDescr_PageTitle_OrdinaryFee=平郵費用
TxtDescr_PageTitle_PostFeeBear=郵費承擔
TxtDescr_PageTitle_Price=價格
TxtDescr_PageTitle_SaleType=出售類型
TxtDescr_PageTitle_StuffState=新舊程度
UnProcessGoods=待您處理的違規寶貝
UnStock=未上架的寶貝
UnlawfulDb=非法的資料庫！
UnlawfulDbInf=非法的資料庫，檔必須是(*.db或*.mdb)的淘寶資料檔案！
UpLoadGoodToolTitle=上傳寶貝
UpTimeTypeA=立即
UpTimeTypeB=定時
UpTimeTypeC=進倉庫
UpdateData=更新資料
UpdatingCancelledByUser=更新被您取消
UpdatingFailMsg=更新沒有全部成功，原因是：
UpdatingFailedReasonError=有錯誤發生
UpdatingSucceedMsg=更新資料成功！
UploadBtn=上傳(&U)
UploadDlg=上傳寶貝
UploadErrorColumnImage=圖片
UploadErrorColumnMsg=失敗原因
UploadErrorColumnNO=序號
UploadErrorColumnTitle=標題
UploadFail=上傳失敗的寶貝
UploadFailMsg=上傳沒有全部完成，原因是：
UploadSucceedMsg=上傳寶貝完成，共成功上傳%d個寶貝，失敗%d個。
Warning=你要取消強制下載嗎?
Yes=是
ProductBuyNow=立刻購買
ProductBidding=出價

[TBMessageDlg]
IDC_1=確定
Title=淘寶助理

[ToolDlg]
IDC_32877=新建寶貝
IDC_32878=預覽寶貝
IDC_32879=上傳寶貝
IDC_32880=下載寶貝
IDC_32881=更新資料
IDC_32884=刪除
IDC_32885=啟動旺旺
IDC_33057=查詢寶貝
Title=

[Tooltips]
CheckCodeEdit=為了保證您的帳戶安全，請在此輸入後面圖片上顯示的文字
CheckCodeImage=為了保證您的帳戶安全，請在前面的輸入框中輸入此圖片上顯示的文字
DownCancelBtn=取消下載
DownCategoryCombo=寶貝標題過濾關鍵字，如果填了關鍵字，則只下載標題中包含該關鍵字的寶貝
DownCategoryStatic=寶貝標題過濾關鍵字，如果填了關鍵字，則只下載標題中包含該關鍵字的寶貝
DownCloseBtn=關閉下載
DownGoodsStatusCombo=寶貝標題過濾關鍵字，如果填了關鍵字，則只下載標題中包含該關鍵字的寶貝
DownGoodsStatusStatic=寶貝標題過濾關鍵字，如果填了關鍵字，則只下載標題中包含該關鍵字的寶貝
DownOKBtn=開始下載
DownPositionStatic=請在下面的位置中選擇一個，該位置的寶貝將被下載
DownProgress=當前下載的進度
DownSellingRadio=下載出售中的寶貝
DownShopCategoryCombo=寶貝標題過濾關鍵字，如果填了關鍵字，則只下載標題中包含該關鍵字的寶貝
DownShopCategoryStatic=寶貝標題過濾關鍵字，如果填了關鍵字，則只下載標題中包含該關鍵字的寶貝
DownSoldRadio=下載已經賣出的寶貝
DownStockRadio=下載倉庫中的寶貝
DownTimeChooseStatic=請在下面的兩個日期選擇框中選擇一個日期範圍，發佈時間在該範圍內的寶貝才會被下載
DownTimeFromPicker=從這個日期開始，也就是說只下載發佈時間比這個日期晚或者相等的寶貝
DownTimeFromStatic=從這個日期開始，也就是說只下載發時間比這個日期晚或者相等的寶貝
DownTimeToPicker=到這個日期結束，也就是說只下載發佈時間比這個日期早或者相等的寶貝
DownTimeToStatic=到這個日期結束，也就是說只下載發佈時間比這個日期早或者相等的寶貝
DownTitleKeyWordCombo=寶貝標題過濾關鍵字，如果填了關鍵字，則只下載標題中包含該關鍵字的寶貝
DownTitleKeyWordStatic=寶貝標題過濾關鍵字，如果填了關鍵字，則只下載標題中包含該關鍵字的寶貝
DownUnsoldRadio=下載沒有賣掉的寶貝
EmptyTemplate=空白範本
ForceDownloadCheckBox=若勾選強制下載,本地的寶貝會被線上的寶貝覆蓋
ForceUploadCheckBox=若勾選強制上傳,線上的寶貝會被本地的寶貝覆蓋
LoginCancelButton=按下此按鈕取消使用者登錄或者驗證
LoginOkButton=按下此按鈕進行使用者登錄或者驗證
MainFrameDeleteGoods=在助理中刪除的寶貝，不會影響到淘寶網線上的寶貝狀態，如果要真正刪除寶貝，請直接到“淘寶網”>>“我的淘寶”刪除寶貝。
MainFrameDownloadGoods=提供按寶貝類目、店內類目、寶貝狀態、關鍵字、時間範圍等條件下載淘寶網線上出售中和倉庫中的寶貝，下載後的寶貝將同步覆蓋助理本地“出售中的寶貝”、“線上倉庫裡的寶貝”、“待您處理的違規寶貝”目錄下的所有寶貝。
MainFrameNewGoods=在助理本地新建寶貝，新建的寶貝將會放在“本地倉庫寶貝”目錄中，進入“本地倉庫寶貝”目錄，您可以選中寶貝，點擊“上傳寶貝”後，新建的寶貝才會真正上傳到淘寶網。
MainFramePreviewGoods=預覽寶貝在淘寶網上的實際展現頁面。
MainFrameQueryGoods=提供按寶貝關鍵字、寶貝類目、店內類目、寶貝狀態等條件查詢寶貝資訊。
MainFrameStartWangWang=啟動旺旺聊天工具，與買家談生意。
MainFrameUpdateData=提供更新淘寶網線上的類目、屬性和店內類目等的資訊，請及時、階段性地更新這些資訊，以保證助理本地的資訊與淘寶網線上保持一置，避免助理發佈的商品出現問題。
MainFrameUploadGoods=上傳寶貝同時既有新上傳寶貝和覆蓋淘寶網線上原來的寶貝的功能：\n  1、如果選中“本地倉庫寶貝”目錄中的寶貝進行上傳時，將會在淘寶網上新發佈一件寶貝。  \n  2、如果選中“出售中的寶貝”、“線上倉庫裡的寶貝”、“待您處理的違規寶貝”目錄下的寶貝進行上傳時，將直接覆蓋淘寶網線上原來的寶貝資訊。
PasswordEdit=請在此輸入您在淘寶網上的會員名對應的密碼
RememberCheck=打勾表示在這台電腦上記住您的密碼，以後不用再輸入。建議您只在自己的電腦上使用這個選項。
UpCancelBtn=取消上傳
UpCloseBtn=關閉上傳
UpErrorList=上傳錯誤清單
UpOKBtn=開始上傳
UpProgress=當前上傳的進度
UserNickEdit=請在此輸入您在淘寶網上的會員名

[UpLoadGoodsDlg]
IDC_1=確定(&O)
IDC_1084=
IDC_1104=
IDC_1142=強制上傳
IDC_2=關閉(&C)
IDC_59393=
Title=上傳寶貝

[UpdateDataDlg]
IDC_1076=取消(&C)
IDC_1084=
IDC_59393=
Title=更新資料

[ValidateUserDlg]
IDC_1=確定(&O)
IDC_1004=會員名(&N)
IDC_1005=密碼(&P)
IDC_1006=驗證碼(&K)
IDC_1083=保存密碼(&R)（建議不要在網吧等公用電腦上保存密碼）
IDC_2=取消(&C)
Title=淘寶助理 - 用戶登錄

[_LangInfo_]
LangId=3076
LangName=繁體中文
